
/* FBK = Fallback */

h2 {
	color: #58595b;
}

section h2 a,
section h2 a:visited {
	color: inherit;
	text-decoration: none;
}

section h2 a:hover {
	text-decoration: underline;
}

header {
	border-top: 0;
}

.hero {
	max-width: 1600px;
	min-height: 82vw;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: 100% auto;
}

.lau_logo {
	background-image: url(https://toolbox.lau.edu.lb/_ui/lau-logo-retina-white.png);
}

.homepage header a,
.homepage header a:visited {
	color: #FFFFFF;
}
.homepage header a.lime, .homepage header a.lime:visited { color: rgb(182,191,0); }
.secondary_nav li {
    margin-right: 1em;
}
/* to be removed when special emergency donation campaign ends */
.homepage header a.special {
    text-decoration: underline;
}
.homepage header a.special:hover {
    text-decoration: none;
}

.quick_action .a,
.quick_action .c {
	stroke: #FFFFFF;
}

.ra,
.rb,
.quick_action .b,
.quick_action:hover .c,
.quick_action:focus .c {
	fill: #FFFFFF;
}

.quick_action:hover .d,
.quick_action:focus .d {
	fill: #333333;
}

.search.btn_active:hover .ra,
.search.btn_active:hover .rb {
	fill: #FFFFFF;
	width: 10px;
}

.actions_container {
	position: relative;
	box-sizing: border-box;
	margin-top: -10vw;
	padding: 16px;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
	/*display:none;*/ /* added March 25, 2020 to hide elements and keep important announcements prominent. Remove as instructed (removed July 29).*/
}

.action {
	float: left;
	width: 33.33%;
	position: relative;
}

.action:focus {
	outline: none;
}

.action svg {
	max-height: 30rem;
}

.action_details {
	box-sizing: border-box;
	opacity: 0;
	position: absolute;
	bottom: 1em;
	left: 0;
	width: 100%;
	min-height: 12.5rem;
	padding: 2em;
	font-size: 1.1em;
	line-height: 1.5;
	color: #58595b;
	text-align: center;
}
.ie .action_details {
	position: relative;
}

.action_details p {
	margin: 0;
}

.action_details a {
	display: inline-block;
	margin: 4px 0;
	padding: 2px 5px 1px;
	text-decoration: none;
	line-height: 1.3;
	background-repeat: no-repeat;
	background-position: 0 100%;
	background-size: 100% 2px;
	
	animation-name: actionLinksHoverOut;
	animation-duration: 300ms;
	animation-fill-mode: forwards;
}

.action_details a,
.action_details a:visited {
	color: #58595b;
}

.action_study .action_details a { background-image: linear-gradient(#4c8e7f, #4c8e7f); }
.action_xp .action_details a { background-image: linear-gradient(#f49c72, #f49c72); }
.action_apply .action_details a { background-image: linear-gradient(#904f8d, #904f8d); }

@keyframes actionLinksHoverIn {
	0% { background-size: 100% 2px; color: #58595b; }
	100% { background-size: 100% 100%; color: #FFFFFF; }
}
@keyframes actionLinksHoverOut {
	0% { background-size: 100% 100%; color: #FFFFFF; }
	100% { background-size: 100% 2px; color: #58595b; }
}



/* Actions - for SVG */
.action_a { fill: none; }
.action_title { pointer-events: none; }

.action_study .action_color { fill: #4c8e7f; opacity: 0.85; }
.action_xp .action_color { fill: #f49c72; opacity: 0.85; }
.action_apply .action_color { fill: #904f8d; opacity: 0.85; }

.action_study .action_img { fill: url(#action_study_pattern); }
.action_xp .action_img { fill: url(#action_xp_pattern); }
.action_apply .action_img { fill: url(#action_apply_pattern); }

.hero,
.action rect,
.action text,
.action_white,
.action_title_group {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.action_title {
	font-size: 1.875em;
	fill: #FFFFFF;
}

.action_title_frame {
	fill: none;
	stroke: #FFFFFF;
	stroke-width: 1.5;
}

.action_white {
	fill: #FFFFFF;
	-webkit-transform: translateY(470px);
	transform: translateY(470px);
}
.ie .action_white { fill: none; }

.news .more_link {
	padding-top: 2em;
}



.alert1,
.alert2 { margin: /*2em*/0 auto 0; max-width: 1110px; font-size: 1.1875rem; line-height: 1.4; }

.alert2 { font-size: 1.3rem; }

.alert1 h2 { padding-top: 1em; }
.alert1 p, .alert1 ul, .alert1 ol { margin:0; padding: 1.5em 1.5em 0 1.5em; background-color: #ececec; color: #58595b; }
.alert1 p:last-child { padding-bottom:1.5em; }
.alert1 li { margin-left:2.5em; }

.alert2 p { margin: 0; padding: 1.5em; background-color: #C25666; color: #FFFFFF; }
.alert2 hr { border:0 none; }

/* 
.alert3 { background-color: #C25666; background-color: #4a4a4a; color: #FFFFFF; font-size: 1rem; }
 */

.alert3{
    background-color: rgb(182,191,0); color: #00614b; font-size:1rem;	padding: 1rem;
}

.alert2 a,
.alert2 a:visited/* 
,
.alert3 a,
.alert3 a:visited
 */ { color: #FFF; }

/* 
.alert3 p { box-sizing: border-box; margin: 0 auto; padding: 1.5em; max-width: 1150px; }
 */
 .alert3 .alerts_list {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0.5em 0;
    max-width: 1080px;
    }
.alert3 a, .alert3 a:visited  {color: #00614b; text-decoration:underline;}
.alert3 ul {list-style: none;margin: 0;padding: 0;}
.alert3 li::before {
	content: '\2192';
	padding-right: 0.5em;
}


.announcement_custom_readmore_hide { display:block; }

.page_alert_2 .action .action_color { fill: #8A8A8A; }
.page_alert_2 .action:nth-child(2) .action_color { fill: #A7A7A7; }

/* special styles - commencement and potential calls to action */
@keyframes liveVid {
	0% { background-color: #FFFFFF; }
	30% { background-color: #FFFFFF; }
	30% { background-color: #3a3e42; }
	70% { background-color: #3a3e42; }
	70% { background-color: #FFFFFF; }
	100% { background-color: #FFFFFF; }
}

.alert1 .special {text-align:center;}
.alert1 .special .green_button {min-height: 35px; padding-top: 1em; padding-bottom: 0.4em; text-align:center;}

.alert1 .special .green_button::before{
	vertical-align: top;
	display:inline-block;
	margin: 0 8px 0 0;
    content:"";
    animation-name: liveVid;
    animation-duration: 2.5s;
    animation-iteration-count: infinite;
	border-radius: 50%;
	width: 1em;
	height: 1em;
}

.homepage main .news_grid a.lau-now { background: #32978C; color: #ffffff;}

.events { padding-bottom: 4em; }
.events > span { clear: both; float: right; margin: 1em 0.5em; color: #636363; }
.events h2 { margin-bottom: 1em; }
.events_list { color: #636363; background-color: #f0f0f0; }
.events_list.full_width { position: relative; padding-bottom: 3em; }
.events_list .event_item { padding: 1em; }

/*FBK*/
.events_list.full_width .event_item { display: inline-block; vertical-align: top; width: 43%; margin-right: 2%; }
.events_list.full_width .event_item:nth-child(even) { margin-right: 0; }

.events_list .event_item > span { display: inline-block; vertical-align: top; width: 5em; height: 5em; border: 1px solid #00614b; text-align: center; }
.events_list .event_item > p { display: inline-block; vertical-align: top; width: 12em; margin: 0.2em 0 0 5%; }
.events_list.full_width .event_item > p { width: 70%; }
.events_list .event_item span span { display: inline-block; }
.events_list .event_item span span:nth-of-type(2) { display: block; line-height: 1; }
.events_list a { display: block; color: #636363; text-decoration: none; }
.events_list .event_title { font-size: 1.1em; font-weight: bold; }
.events_list .event_cat { font-size: 1.02em; font-style: italic; }
.events_list .event_item span b { display: block; margin: 0.5em 0 0; font-size: 1.3em; }
.events_featured .event_item { color: #58595b; }
.events_featured .event_title { display: inline-block; position: relative; margin-top: 1em; color: #00614b; font-size: 1.35em; font-weight: bold; text-decoration: none; }
.events_featured .event_title:before { position: absolute; top: -1.2em; left: 0; width: 105%; height: 7px; content: ""; background-color: #00614b; z-index: 300; }
.events_featured span { display: block; margin-top: 0.3em; }
.events .full_width .more_link { position: absolute; bottom: 0; right: 0; }

.events_featured span,
.events_featured p { font-size: 1.25em; }

.events_featured .arrow_prev,
.events_featured .arrow_next { top: 10em; }

.events_featured .arrow_prev { transform: none; }
.events_featured .arrow_next { transform: rotate(180deg); }






/* HERO IMAGE */

@media only screen and (max-width: 2500px) {
	.hero { min-height: 72vw; }
}
@media only screen and (orientation: landscape) and (min-width: 1501px) {
	.hero { min-height: 1068px; }
}
@media only screen and (orientation: portrait) and (max-width: 750px) {
	.hero { min-height: 100vw; }
}



@supports (display: grid) {
	
	.events_list.full_width { display: grid; grid-template-columns: 1fr 1fr; grid-gap: 0 3rem; }
	body .events_list.full_width .event_item { width: auto; margin: 0; }
	
}



@media only screen and (max-width: 1200px) {

	.alert1,
	.alert2,
	.out_wrap_large { padding: 0 4%; }
	
	.alert3 .alerts_list { padding: 0; width: 94%; }
		 
	.events_list .event_item > p,
	.events_list.full_width .event_item > p { width: 60%; }
	
	.events { padding-bottom: 3em; }
	.action_details { font-size: 1.1em; bottom: 0; padding: 0 1em 1em; min-height: 11rem; }
	
}

@media only screen and (max-width: 980px) {
	
	.nav_toggle { background: linear-gradient(#FFFFFF 0, #FFFFFF 4px, transparent 4px, transparent 10px, #FFFFFF 10px, #FFFFFF 14px, transparent 14px, transparent 20px, #FFFFFF 20px, #FFFFFF 24px); background-repeat: no-repeat; background-size: 40px 24px; }
	.nav_toggle.btn_active { background: linear-gradient(45deg, transparent 0, transparent 23px, #FFFFFF 23px, #FFFFFF 26px, transparent 26px, transparent 40px), linear-gradient(-45deg, transparent 0, transparent 23px, #FFFFFF 23px, #FFFFFF 26px, transparent 26px, transparent 40px); }
	.header_open { background-color: #00614b; margin-bottom: 12vw; }
	.hero { background-size: 100% auto; }
	.action_details { font-size: 0.95em; min-height: 9rem; }
	.events_list.full_width { grid-gap: 0; }
	
}

@media only screen and (min-width: 851px) {
	
	.action_study .action_b { clip-path: url(#action_study_clip); }
	.action_xp .action_b { clip-path: url(#action_xp_clip); }
	.action_apply .action_b { clip-path: url(#action_apply_clip); }
	html:not(.ie) .actions_container { background-image: url(https://toolbox.lau.edu.lb/_ui/actions-back.svg); }
	.action:hover .action_title,
	.action:focus .action_title { fill: #58595b; font-weight: bold; font-size: 35px; }
	.action_title_group { -webkit-transform: translateY(0); transform: translateY(0); }
	.action:hover .action_title_group,
	.action:focus .action_title_group { -webkit-transform: translateY(-90px) translate3d(0,0,0); transform: translateY(-90px) translate3d(0,0,0); }
	.ie .action:hover .action_title_group,
	.ie .action:focus .action_title_group { display: none; }
	.action:hover .action_details,
	.action:focus .action_details { opacity: 1; }
	.action:hover .action_white,
	.action:focus .action_white { -webkit-transform: translateY(-2px) translate3d(0,0,0); transform: translateY(-2px) translate3d(0,0,0); }
	.ie .action:hover .action_white { fill: #FFFFFF; }
	.action:hover .action_title_frame,
	.action:focus .action_title_frame { opacity: 0; }
	
	/* keep below lines alone - ie bug */
	.action:focus-within .action_title { fill: #58595b; font-weight: bold; font-size: 35px; }
	.action:focus-within .action_title_group { -webkit-transform: translateY(-90px) translate3d(0,0,0); transform: translateY(-90px) translate3d(0,0,0); }
	.action:focus-within .action_details { opacity: 1; }
	.action:focus-within .action_white { -webkit-transform: translateY(-2px) translate3d(0,0,0); transform: translateY(-2px) translate3d(0,0,0); }
	.action:focus-within .action_title_frame { opacity: 0; }
	
	.action_study .action_img,
	.action_apply .action_img { -webkit-transform: translateY(52px); transform: translateY(52px); }
	
	.action_study .action_details a:hover,
	.action_xp .action_details a:hover,
	.action_apply .action_details a:hover { animation-name: actionLinksHoverIn; animation-duration: 300ms; animation-fill-mode: forwards; }
	
	.action_details {
		-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
		-o-transition: all 300ms ease;
		transition: all 300ms ease;
	}
	
}

@media only screen and (max-width: 850px) {
	
	html:not(.ie) .actions_container { background-image: url(https://toolbox.lau.edu.lb/_ui/actions-back-mob.svg); }
	.action { float: none; display: block; width: 100%; }
	.action svg { width: 100%; height: 30vw; pointer-events: all; cursor: pointer; }
	.action_study .action_b { clip-path: url(#action_study_clip_mobile); }
	.action_title_group { -webkit-transform: translateY(-170px); transform: translateY(-170px); }
	.action_title { font-size: 1.7em; }
	.action_details { display: none; opacity: 1; position: relative; min-height: 0; margin: 0; padding: 0; background-color: #FFFFFF; font-size: 1.2em; }
	.js_off .action_details { display: block; }
	.action_details p { padding: 1em; }
	
	.action_study .action_img { -webkit-transform: translateY(-34px); transform: translateY(-34px); }
	.action_xp .action_img { -webkit-transform: translateY(-125px); transform: translateY(-125px); }
	.action_apply .action_img { -webkit-transform: translateY(-80px); transform: translateY(-80px); }

}

@media only screen and (max-width: 680px) {
	
	.events_featured .arrow_prev,
	.events_featured .arrow_next { top: 25%; }
	.events_list.full_width { grid-template-columns: 1fr; }
	.events_list.full_width .event_item { display: block; width: 100%; margin-right: 0; box-sizing: border-box; } /*FBK*/
	.events_list.full_width .event_item > p { width: 70%; }
	
	
	.alert1 { font-size: 1.2rem; }
	
	.alert2/* 
,
	.alert3 
 */{ font-size: 1.3rem; }
	
	.alert1 p,
	.alert2 p/* 
,
	.alert3 p 
 */{ padding-left: 4%; padding-right: 4%; }
    .alert3 {    padding: 1em 0; font-size: 1.3rem; }
	.alert3 .alerts_list {    width: 92%; }
	.alert3 li::before {    padding-right: 0.2em;}
	
}

@media only screen and (max-width: 500px) {
	
	.events_featured .arrow_prev,
	.events_featured .arrow_next { top: 16%; }
	
	.action_details { font-size: 1em; }
	
}

@media only screen and (max-width: 480px) {
	
	.events_list.full_width .event_item > p { width: 60%; }
	
}
/* added per the following to-do https://3.basecamp.com/3198483/buckets/15069934/todos/2921433553/edit?replace=true*/
@media only screen and (min-width: 960px) {
	
	.alert3 {  font-size: 1.4rem; }
	
}